@charset "utf-8";

/******************************************************/
/* IR page */
/******************************************************/

/* common */

.anker_g a {
  color: #5d5d5d;
}
.anker_g a:hover {
  color: #000;
}

.ly_contents-main.ly_contents-main_ir{
  margin-bottom: 3rem;
}

.ly_contents2col-main.ly_contents2col-main_ir {
  margin-bottom: -2rem;
}

@media screen and ( max-width:640px){
  
  .ly_contents2col-main.ly_contents2col-main_ir {
    margin-bottom: 2rem;
  }

}


/* main_btn area */

.ir_main_btnArea {
  margin-top: -3rem;
  padding-bottom: 3rem;
}
.ir_main_btnArea-items:nth-of-type(1) {
  float: left;
  width: 69.5798%;
}
.ir_main_btnArea-items:nth-of-type(2) {
  float: right;
  width: 30.084%;
  margin-bottom: 4px;
}
.ir_main_btnArea-items:nth-of-type(3) {
  float: right;
  width: 30.084%;
}

@media screen and ( max-width:640px){
  
  .ir_main_btnArea {
    margin-top: -1.5rem;
  }
  .ir_main_btnArea-items:nth-of-type(1) {
    float: none;
    margin-bottom: 4px;
    width: auto;
  }
  .ir_main_btnArea-items:nth-of-type(2) {
    float: left;
    width: calc(50% - 2px);
  }
  .ir_main_btnArea-items:nth-of-type(3) {
    width: calc(50% - 2px);
  }
  
}


/* main area */

.com_newslist_IRnews-filesize {
  font-size: 80%;
}

.mod_linkIRinfo {
  display: flex;
  flex-wrap: wrap;
  margin-top: 2rem;
}
.mod_linkIRinfo-item {
  box-sizing: border-box;
  border-left: 1px solid #d3d3d3;
  margin-bottom: 2rem;
  text-align: center;
}
.mod_linkIRinfo-item a {
  display: block;
  padding: .25rem 0;
}
.mod_linkIRinfo-item:nth-of-type(1n){ width: 23%; }
.mod_linkIRinfo-item:nth-of-type(4n){ width: 31%; }
.mod_linkIRinfo-item:nth-of-type(4n+1){ border-left: none; }

.mod_linkNormal .mod_link-item{
	padding-left: 0;
}
.mod_linkNormal .mod_link-item::before {
  content: none; 
}

.mod_col-3left {
	flex-basis: 66.666666666%;
}
.mod_col-margin .mod_col-3left {
	flex-basis: calc(66.666666666% - 16px); 
	margin-left: 0;
}
.mod_col-margin .mod_col-3left .mod_col-2 {
	margin-left: 8px;
}


@media screen and ( max-width:640px){
  
  .mod_linkIRinfo-item {
    border-left: none;
    margin: 0 0 1rem;
    text-align: left;
  }
  .mod_linkIRinfo-item:nth-of-type(1n),
  .mod_linkIRinfo-item:nth-of-type(4n){ width: 100%; }

  .mod_linkNormal .mod_link-item{
    margin: 0 0 1rem;
  }

}


/* aside area */

.mod_linkIRs-item {
	margin-bottom: 0.5rem;
	padding-left: 22px;
	position: relative;
}
.mod_linkIRs-item::before{
	content: "■";
  color: #800000;
	box-sizing:border-box;
	position:absolute;
	left:0;
}
.mod_linkIRs-item_end {
  font-size: 120%;
  margin: 2rem 0 1rem;
}
.mod_linkIRs-item_span {
  color: #800000;
  margin-right: .5rem;
}

.mod_linkSide {
  padding-top: 1.5rem;
}
.mod_linkSide .mod_link-item {
  margin-bottom: 1rem;
}
.mod_linkSide .mod_link-item::before {
  content: none; 
}

@media screen and ( max-width:640px){
  
  .mod_linkIRs-item br,
  .mod_linkSide .mod_link-item br {
    display: none;
  }
  .mod_linkIRs-item_end {
    margin: 1rem 0 1rem;
  }
 
}



/* stock info area */

.iframeIRchecker {
	overflow: visible;
	height: 350px;
	margin-left: -25px;
}

.ir_stock_info {
  background: #f0f0f0;
  border: 1px solid #d8d8d8;
  margin: 0 0 3rem;
}
.ir_stock_info a {
  color: #4d4d4d;
  text-decoration: none;
	transition: opacity .3s;
}
.ir_stock_info a:hover{
	-webkit-transition: opacity .3s;
	transition: opacity .3s;
	opacity:0.85;
}
.isi_inner {
  padding: 0 20px 15px;
}
.isi_market {
  padding: 15px 0 0 ;
}
.isi_date {
  font-size: .625rem;
}
.isi_price {
  color: #3c8d87;
  font-size: 1.75rem;
  font-weight: bold ;
  text-align: center ;
}
.isi_price span {
  font-size: 1.125rem;
  margin-left: .5rem;
}
.isi_change {
  text-align: center ;
}
.isi_direction {
  background: #d8d8d8;
  display: block ;
  padding: 2px 0 ;
  text-align: center ;
}
.icon_circle::before {
    content: "" !imortant;
    box-sizing: border-box !imortant;
    position: absolute !imortant;
    margin: auto !imortant;
    top: 10px !imortant;
    left: -3px !imortant;
    width: 8px !imortant;
    height: 8px !imortant;
    border-top: solid 1px #2273e3 !imortant;
    border-right: solid 1px #2273e3 !imortant;
    -ms-transform: rotate(45deg) !imortant;
    -webkit-transform: rotate(45deg) !imortant;
    transform: rotate(45deg) !imortant;
}

@media screen and ( max-width: 640px){

	.iframeIRchecker {
		display: block;
		width: 300px;
		margin: 0 auto;
	}
	.ir_stock_info {
		margin: 0 0 1.5rem ;
	}
  
}


/* 01-01 業績発表文 */

.mod_col-4right {
	flex-basis: 75%;
}
.mod_col-margin .mod_col-4right {
	flex-basis: calc(75% - 16px); 
}

@media screen and ( max-width: 640px){
	
}

/* IRニュースアーカイブへのリンク */
li.news_archive {
    position: relative;
    top: 0;
    right: 20px;
    padding-left: 0.9em;
    display: inline-block;
}
li.news_archive::before {
    content: "";
    box-sizing: border-box;
    position: absolute;
    margin: auto;
    top: 10px;
    left: 1px;
    width: 8px;
    height: 8px;
    border-top: solid 1px #3865e0;
    border-right: solid 1px #3865e0;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}


/* IR Index 2020/02/23 */
.ir_titleGroup{
	border-bottom:3px solid #e3e7eb;
  margin-top:2.5rem;
	margin-bottom:1.5rem;
	display:table;
	width:100%;
}
@media screen and ( max-width:640px){
  .ir_titleGroup{
    display:block;
    margin-top:.5rem;
    margin-bottom:1rem;
  }
}

.ir_title-h3{
  display:table-cell;
  margin-bottom:1rem;
  font-weight:bold;
  font-size:1.35rem;
  line-height:1.4;
  vertical-align: bottom;
  padding-bottom:1rem;
}
@media screen and ( max-width:640px){
  .ir_title-h3{
    display: block;
    margin-bottom: 0.5rem;
    font-size:1.1rem;
    padding-bottom:0;
  }
}

.ir_titlebtn{
	display:table-cell;
	text-align: right;
  padding-bottom: 0.6rem;
}
.ir_titlebtn a{
  display: inline-block;
	box-sizing: border-box;
	border: 1px solid #969696;
	padding: 1em 0;
  min-width: 250px;
  text-align: center;
	color: #656565;
	font-weight: bold;
	transition-property:background-color,color;
	transition-duration:.3s;
}
.ir_titlebtn a:hover{
	text-decoration: none;
	background-color: #EFEFEF;
	outline: solid 1px #969696;
	color: #5D5D5D;
}
.ir_titlebtn a img{
  margin-right: 0.8em;
  vertical-align: -6px;
  width: 26px;
}
@media screen and ( max-width:640px){
  .ir_titlebtn{
    display: block;
    padding-bottom: 0.6rem;
  }
  .ir_titlebtn a{
    padding: .6em 1.5em;
    min-width: auto;
  }
  .ir_titlebtn a img{
    margin-right: 0.4em;
  }
}

